{
  "name": "mm",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "test:unit": "vue-cli-service test:unit",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@mdi/font": "^5.9.55",
    "core-js": "^3.10.1",
    "deep-diff": "^1.0.2",
    "git-branch": "^2.0.1",
    "kyd-utils": "^2.1.0",
    "lodash": "^4.17.21",
    "register-service-worker": "^1.7.2",
    "roboto-fontface": "*",
    "text-mask-addons": "^3.8.0",
    "v-mask": "^2.2.4",
    "vue": "^2.6.12",
    "vue-router": "^3.5.1",
    "vuetify": "^2.4.9",
    "vuex": "^3.6.2",
    "vuex-persistedstate": "^4.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.5.12",
    "@vue/cli-plugin-eslint": "^4.5.12",
    "@vue/cli-plugin-pwa": "^4.5.12",
    "@vue/cli-plugin-router": "^4.5.12",
    "@vue/cli-plugin-unit-jest": "^4.5.12",
    "@vue/cli-plugin-vuex": "^4.5.12",
    "@vue/cli-service": "^4.5.12",
    "@vue/eslint-config-airbnb": "^5.3.0",
    "@vue/test-utils": "^1.1.3",
    "babel-eslint": "^10.1.0",
    "eslint": "^7.32.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-vue": "^7.16.0",
    "sass": "^1.32.8",
    "sass-loader": "^8.0.2",
    "vue-cli-plugin-vuetify": "^2.0.9",
    "vue-template-compiler": "^2.6.12",
    "vuetify-loader": "^1.7.2"
  }
}
